<template lang="pug">
.row.x-home
  .order-2.col-12.order-md-1.col-md-8.col-lg-6.offset-lg-1(key='info')
    BaseCard.shadow
      template(v-slot:header)
        strong #[span.red n]_TOF DAQ home page

      li(key='1')
        | This site is intended for #[span.red n]_TOF users that want to retrieve informations about our samples and electronic runbook.
        | These data are stored in a database, so it is also possible to combine these informations to obtain statistics for a given sample.

    BaseCard.shadow
      template(v-slot:header)
        strong Features
      li(key='1')
        router-link(to="/materials") Samples database
        |  - Provide a description of all the samples used at #[span.red n]_TOF. The possibility to add or modify samples depend on the login used.
      li(key='2')
        router-link(to="/EAR1") Electronic runbook in experiment EAR1
        | - The electronic runbook displays the following informations about a run: date, number of events, the run description, proton beam, sample and filters informations, amount of data acquired, ADC and high-voltage configuration
      li(key='3')
        router-link(to="/EAR2") Electronic runbook in experiment EAR2
        | - The electronic runbook displays the following informations about a run: date, number of events, the run description, proton beam, sample and filters informations, amount of data acquired, ADC and high-voltage configuration
      li(key='4')
        router-link(to="/EAR3") Electronic runbook in experiment EAR3
        | - The electronic runbook displays the following informations about a run: date, number of events, the run description, proton beam, sample and filters informations, amount of data acquired, ADC and high-voltage configuration
      li(key='5')
        router-link(to="/stats") Statistics
        | - Allow a combination of the samples database with the electronic runbook, to extract proton information for a given experiment, or for a given period.
      li(key='6')
        router-link(to="/slowinfo") Slowinfo
        | - Display parameters related to the #[span.red n]_TOF spallation target cooling station.
      li(key='7')
        router-link(to="/doc") Documentation
        | - Provide some documentation about the #[span.red n]_TOF DAQ. Adding or editing capabilities depend on login.
      li(key='8')
        router-link(to="/shifts") Shifts
        | - Here you will find the #[span.red n]_TOF picture gallery. #[span.red n]_TOF users are encouraged to contribute to the gallery.
  .order-1.col-12.order-md-2.col-md-4(key='links')
    ExtraDataWidget(extraDataKey="homepage_sidebar" title="Information")
</template>

<script>
export { default } from './Home.vue.js';
</script>

<style>
.x-home .red {
  color: red;
}

.x-home .card-header {
  font-weight: bold;
}

.x-home .card {
  margin-bottom: .75rem;
}

.x-home .side-card .card-header {
  padding: 0 0 !important;
  background-color: #6c757d !important;
  color: #fff !important;
}
</style>
